@import url(//fonts.googleapis.com/css?family=Roboto:300,400,400italic,500,700,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:200,400,500,700);
.candidate_carousel {
  position: relative;
  overflow: hidden; }

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.candidate_carousel ul {
  width: 20000em;
  position: relative;
  /* Optional, required in this case since it's a <ul> element */
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important; }

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.candidate_carousel li {
  /* Required only for block elements like <li>'s */
  list-style: none;
  float: left;
  width: 200px;
  box-sizing: border-box;
  padding: 0 5px;
  font-family: "Roboto Condensed", Arial, Helevetica, sans-serif !important;
  text-align: center; }
  .candidate_carousel li .candidate_name {
    height: 1.5em; }
  .candidate_carousel li .candidate_office {
    font-size: .9em;
    line-height: 1em;
    color: #006eb3;
    height: 2.35em; }
  .candidate_carousel li a:hover img {
    opacity: 0.85; }

.candidate_carousel img {
  -webkit-border-radius: 12%;
  -moz-border-radius: 12%;
  border-radius: 12%;
  -o-transition: color .3s linear, background .3s linear, border .3s linear;
  -moz-transition: color .3s linear, background .3s linear, border .3s linear;
  -webkit-transition: color .3s linear, background .3s linear, border .3s linear;
  transition: color .3s linear, background .3s linear, border .3s linear; }

#content div.candidate_carousel_wrapper {
  display: none;
  position: relative; }

.jcarousel-pagination {
  text-align: center;
  vertical-align: top;
  margin-top: -10px;
  margin-bottom: 24px; }

a.carouselPage:before {
  font-size: 8px;
  line-height: 8px;
  font-family: "FontAwesome";
  content: "\f1DB";
  margin: 0 2px; }

a.carouselPage.active:before {
  content: "\f111"; }

.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 36%;
  margin-top: -15px;
  width: 32px;
  height: 32px;
  text-align: center;
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid rgba(0, 0, 0, 0.3);
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 1px #000;
  font: 26px/28px Arial, sans-serif;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  border-radius: 32px;
  /*    -webkit-box-shadow: 0 0 4px #F0EFE7;
      -moz-box-shadow: 0 0 4px #F0EFE7;
      box-shadow: 0 0 4px #F0EFE7; */ }

.jcarousel-control-prev {
  left: -15px; }

.jcarousel-control-next {
  right: -15px; }

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
  background: white;
  border: 1px solid red; }

a.candidateLink {
  height: auto !important;
  line-height: 2em !important; }

@media (min-width: 400px) {
  #content div.candidate_carousel_wrapper {
    display: block; }

  .candidate_carousel li {
    width: 180px; } }
@media (min-width: 550px) {
  .candidate_carousel li {
    width: 165px; } }
@media (min-width: 750px) {
  .candidate_carousel li {
    width: 169px; } }
@media (min-width: 1000px) {
  .candidate_carousel li {
    width: 180px; } }
@media (min-width: 1200px) {
  .candidate_carousel li {
    width: 216px; } }
